<template>
  <div class="login">
    <loginComponent />
  </div>
</template>

<script>
import loginComponent from "@/components/TheLogin";
export default {
  name: "login",
  components: {
    loginComponent
  }
};
</script>
